User Tag List

  1. Foxtrot5's Avatar
    Hey guys,

    So I tried updating my 4.3.2 iPhone 4 to 4.3.3 today but I keep getting a "your device is not eligible for this build" error. What the heck is going on? It's not even jailbroken and never has been considering Apple replaced it last week. How do I fix this?
    2011-05-08 01:44 PM
  2. Cowboy's Avatar
    WHat tool are you using and what version?
    2011-05-08 03:11 PM
  3. Foxtrot5's Avatar
    iTunes and the latest one

    It's not jailbroken
    Last edited by Foxtrot5; 2011-05-08 at 03:23 PM. Reason: Automerged Doublepost
    2011-05-08 03:23 PM
  4. Cowboy's Avatar
    Oh and your just trying to update?

    Do you get an error code number?
    2011-05-08 03:25 PM
  5. Foxtrot5's Avatar
    Just trying to update and no I didn't get a number.
    2011-05-08 04:27 PM
  6. Cowboy's Avatar
    Hmm download the firmware and manually try and install it
    2011-05-08 04:34 PM
  7. simosahla's Avatar
    I had similar problem when updating the iPad 4.3.2 -> 4.3.3. The following solution, found in the Apple Support Communities, worked for me.


    Edit your hosts file.

    Instructions:
    How to edit the hosts file in Mac OS X – Leopard Decoding the Web

    Remove the line containing: "xxx.xxx.xxx.xxx gs.apple.com"

    Then try the update again.

    Hope this helps!

    The xxx's, of course, representing some numbers
    Last edited by simosahla; 2011-05-13 at 10:32 AM. Reason: Automerged Doublepost
    2011-05-13 10:32 AM
  8. ICydiaify's Avatar
    Yeh try the guys method it will work happened on me
    2011-05-13 04:49 PM
LINK TO POST COPIED TO CLIPBOARD